[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=Toyota Supra GR
SHORT_NAME=Supra GR

[BASIC]
GRAPHICS_OFFSET=0,-0.495,0.015
GRAPHICS_PITCH_ROTATION=0.5
TOTALMASS=1470
INERTIA=1.85,1.30,4.30

[GRAPHICS]
DRIVEREYES=0.371761,1.053710,-0.430194
ONBOARD_EXPOSURE=15
OUTBOARD_EXPOSURE=33
ON_BOARD_PITCH_ANGLE=-3.822983
BUMPER_CAMERA_POS=0.000000,0.550000,1.600000
BONNET_CAMERA_POS=0.000000,0.620000,0.370000
BONNET_CAMERA_PITCH=4.448278
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.5
FUEL_LIGHT_MIN_LITERS=6
BUMPER_CAMERA_PITCH=4.583354

[CONTROLS]
FFMULT=1.820
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=-15.0
LINEAR_STEER_ROD_RATIO=0.0021

[FUEL]
CONSUMPTION=0.0015
FUEL=25
MAX_FUEL=52

[FUELTANK]
POSITION=0,-0.2382477,-0.855995

[RIDE]
PICKUP_FRONT_HEIGHT=-0.320
PICKUP_REAR_HEIGHT=-0.330

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

